.simplebullets.square-old {
    width:30px;
}

.swatch-gray, [class*="swatch-"] .swatch-gray{background-color:#efefef!important;}
.labelprice{height: 44px;overflow: hidden;}

table#tableprice{
    width:90%;
    margin:0 auto;
}
.lightcyan{
    background-color: rgba(130,201,237,0.35);
    padding: 10px;
    width:40%;
    font-weight:bold;
    border: 1px solid #cccccc;
}
.lightgrey{
    background-color: #efefef;
    padding-left: 28px;
    width:15%;
    border: 1px solid #cdcdcd;
}
td#tabletitle{
    width:100%;
}
td#tabletitle strong{
    font-size: 1.3em;
}

.dark_bg span,.dark_bg h1,.dark_bg p{
    color:#ffffff!important;
}
.dark_bg.swatch-gray .bordered:after, [class*="swatch-"] .swatch-gray .bordered:after {
background-color: #ffffff;
}

.col-md-12, .rev_slider_wrapper{
    color:#4c4c4c;
}

form#adduser input.text-input{
    height:45px!important;
    width:100%;
}

form#adduser ul li{
    list-style: none;
}

form#adduser ul li input{
    margin-right: 10px;
}

.col-md-6{
    float:left;
    width:50%;
}
.col-md-6.text-right{
    font-size: .95em;
}

.col-md-6.text-right b{
    font-size: 1em;
}

#loghi-footer{
    margin-bottom:40px;
}
.menu-footer-menu-container{
    margin-left:20px;
}

#menu-footer-menu li{
       margin-bottom: 18px;
}

section#la-storia p, section#la-storia span{
    color:#ffffff!important;
}

section#storia a{
    color:#ffffff!important;
}
    
#press-section{
    height:224px;
}

#press-section h1{
    color: #1C1C1C;
    margin-top: 34px;
    background-color: #FFF;
    width: 91%;
    font-size: 1.7em;
    line-height: 1.3;
    display: block;
    clear: both;
    padding: 5px 10px;
}
.bbpress-header .breadcrumb {
    background: none;
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 175px;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    text-align: right;
}

#press-section a{
    color:#1c1c1c;
}

.col-md-offset-2{
    margin-left:0px!important;
}
.col-md-8{
    width:100%!important;
}
.bbp-search-results{
    margin-left:-40px!important;
}

article.topic h1.blog-header-title, article.forum h1.blog-header-title, section#press-section .blog-header-title{
    display:none;
    opacity:0;
}

.bbp-email, .bbp-username, .bbp-submit-wrapper{
    margin-top:10px;
}

div#torna-forum-btn{
    margin-top: 40px;
    margin-bottom: 60px;
}
form.wpcf7-form input[type="text"],form.wpcf7-form input[type="email"]{
    width:100%;
}
form.wpcf7-form input[type="submit"]{
    width:250px;
}
form.wpcf7-form input{
    height: 45px!important;
}
form.wpcf7-form textarea{
    width:100%;
}
div#torna-forum-btn a{
    font-weight: bold;
}
#masthead .dropdown-menu{
    margin-right: -50%;
}

body.search-results p.light{
    font-weight: lighter;
    color: #FFF;
    font-size: 2em;
}
body.search-results .breadcrumb>li{
    color: #FFF;
}


div#loginFormHeaderCont{
    display:none;
    width:320px;
    height:172px;
}

div#loginFormHeader{
    background-color:#ffffff;
    padding: 20px;
    border: 1px solid #CCC;
    width:320px;
    height:172px;
}

div#loginFormHeader input#user_login,div#loginFormHeader input#user_pass{
    background-color:#cccccc;
}

div#loginFormHeader input#user_pass{
    margin-left: 27px;
    width: 168px;
}
div#loginFormHeader input#user_login{
    margin-left: 4px;
    width: 168px;}

#sb-player.html { 
  overflow: hidden;  
} 
@media (max-width: 1200px) {
    ul#menu-main-menu li{
        margin-left: -9px;
        margin-right: -2px;
    }
}

@media (max-width: 992px) {
    table#tableprice{
        width:97%;
        margin:0 auto;
        font-size: .9em;
    }
    table#tableprice{
        font-size: .85em;
    }
    
    .lightcyan{
        padding: 10px 0 10px 10px;
        width:31%;
    }
    .lightgrey{
        padding-left: 8px;
        width:17.25%;
    }
}

@media (max-width: 768px) {
    table#tableprice{
        width:97%;
        margin:0 auto;
        font-size: .8em;
    }
    table#tableprice{
        font-size: .85em;
    }
    td#tabletitle strong{
        font-size: 1.3em;
    }
    .lightcyan{
        padding: 10px 0 10px 10px;
        width:31%;
    }
    .lightgrey{
        padding-left: 8px;
        width:17.25%;
    }
    .col-md-6{
        font-size: .85em;
    }
    .col-md-6.text-right{
        margin-top:0px;
    }
    #menu-footer-menu{
       font-size: 1.3em; 
    }
    #menu-footer-menu li{
       margin-bottom: 18px;
    }
    .col-md-6.text-right{
       font-size: .8em; 
    }
}

@media (max-width: 480px) {
    
    table#tableprice{
        width:97%;
        margin:0 auto;
    }
    table#tableprice{
        font-size: .85em;
    }
    td#tabletitle strong{
        font-size: 1.3em;
    }
    .lightcyan{
        padding: 10px 0 10px 10px;
        width:31%;
    }
    .lightgrey{
        padding-left: 8px;
        width:17.25%;
    }
    .tp-caption{
        font-size:1.7em;
    }
    .col-md-6{
        font-size: .6em;
    }
    #loghi-footer{
        margin-bottom:17px;
    }
    .col-md-6.text-right b{
        font-size:1.25em;
    }
    .col-md-6.text-right{
        margin-top:0px;
    }
    .col-md-6.text-right img{
        width:82%;
    }
    #menu-footer-menu{
       font-size: 1.5em; 
    }
    #menu-footer-menu li{
       margin-bottom: 18px;
    }
}

.error{
    font-weight:bold;
    margin-top:30px;
    color:#ff0000;
}

#masthead .navbar-brand img{
    padding-top:15px;
}

ul.social-icons i.fa{
    padding-top:10px;
}

/*tocca mettere sta regola perché dopo l'aggiornamento all'ultima versione del plugin
woocommerce era apparso un doppio pagamento Paypal che prima non c'era nella pagina di checkout */
div#payment.woocommerce-checkout-payment{
    display:none;
}

a[href="https://www.easydico.it/pagamento/"],a[href="http://localhost/pagamento/"]{
    display:none;
}
h5#cancellazione_easydico_text{
    font-size:12px;
}
